Hi,

> Trying "java -version" on my W$7(1), I get:
> "java.lang.ExeptionInInitializerError" and a whole page of other messages.

OK, so java itself is shot to death...

> I probably need to uninstall it and try again.

Yes, that's what I'd do. It might be difficult to get ahold of a java 8
nowadays.


Wolfgang
_______________________________________________
QL-Users Mailing List

Reply via email to